---
title: llarp::util::ContentionKiller

---

# llarp::util::ContentionKiller





## Public Functions

|                | Name           |
| -------------- | -------------- |
| template <typename F \> <br>void | **[TryAccess](Classes/structllarp_1_1util_1_1ContentionKiller.md#function-tryaccess)**(F visit) const |

## Public Functions Documentation

### function TryAccess

```cpp
template <typename F >
inline void TryAccess(
    F visit
) const
```


-------------------------------

Updated on 2024-11-10 at 05:10:02 +0000